<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
  <!-- ***** Movie 1 *************************** -->
      <control>
      <description>Movie 1</description>
      <type>group</type>
	  <visible>Control.HasFocus(603)</visible>
      <animation effect="slide" start="0,50" end="0,-5" time="500" reversible="false">visible</animation>
      <animation effect="slide" start="0,-5" end="0,50" time="500" reversible="false">hidden</animation>
      <animation effect="fade" time="600" reversible="false">visible</animation>
      <animation effect="fade" time="600" reversible="false">hidden</animation>
	  <control>
<description>MovieImage</description>
        <type>image</type>
        <id>1</id>
        <posX>300</posX>
        <posY>693</posY>
        <width>180</width>
     	<texture mask="clickfinderthumb.png">#ClickfinderPG.Movie1.Image</texture>
        <centered>yes</centered>
		<align>center</align>
        <keepaspectratio>yes</keepaspectratio>
      </control>
      <control>
<description>MovieRatingStar Image</description>
        <type>imagelist</type>
        <id>1</id>
        <posX>204</posX>
        <posY>450</posY>
        <width>120</width>
        <height>10</height>
        <textureWidth>12</textureWidth>
        <textureHeight>12</textureHeight>
        <subitems>
        <subitem>UserRatingStarOff.png</subitem>
        <subitem>stargood.png</subitem>
        </subitems>
        <orientation>horizontal</orientation>
        <imagesToDraw>10</imagesToDraw>
        <percentage>#ClickfinderPG.Movie1.RatingStar</percentage>
      </control>
      <control>
<description>MovieTvMovieStar</description>
        <type>image</type>
        <id>1</id>
        <posX>177</posX>
        <posY>452</posY>
        <width>40</width>
        <height>40</height>
        <texture>#ClickfinderPG.Movie1.TvMovieStar</texture>
        <centered>no</centered>
		<align>center</align>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
<description>MovieTitle</description>
        <type>label</type>
        <id>0</id>
        <posX>124</posX>
        <posY>440</posY>
        <width>280</width>
        <label>#ClickfinderPG.Movie1.Title</label>
        <font>font10</font>
        <textcolor>White</textcolor>
		<align>center</align>
      </control>
      <control>
<description>MovieTime</description>
        <type>label</type>
        <id>0</id>
        <posX>134</posX>
        <posY>545</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie1.Time</label>
		 <font>font14</font>
        <align>center</align>
        <textcolor>white</textcolor>
      </control>
      <control>
<description>Movie Channe</description>
        <type>label</type>
        <id>0</id>
        <posX>134</posX>
        <posY>575</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie1.Channel</label>
		 <font>font10</font>
        <align>center</align>
        <textcolor>ff909090</textcolor>
      </control>
    </control> 
	
  <!-- ***** Movie 2 *************************** -->
      <control>
      <description>Movie 2</description>
      <type>group</type>
	  <visible>Control.HasFocus(603)</visible>
      <animation effect="slide" start="0,50" end="0,-5" time="500" reversible="false">visible</animation>
      <animation effect="slide" start="0,-5" end="0,50" time="500" reversible="false">hidden</animation>
      <animation effect="fade" time="600" reversible="false">visible</animation>
      <animation effect="fade" time="600" reversible="false">hidden</animation>
	  <control>
<description>MovieImage</description>
        <type>image</type>
        <id>1</id>
        <posX>680</posX>
        <posY>693</posY>
        <width>180</width>
     	<texture mask="clickfinderthumb.png">#ClickfinderPG.Movie2.Image</texture>
        <centered>yes</centered>
		<align>center</align>
        <keepaspectratio>yes</keepaspectratio>
      </control>
      <control>
<description>MovieRatingStar Image</description>
        <type>imagelist</type>
        <id>1</id>
        <posX>454</posX>
        <posY>450</posY>
        <width>120</width>
        <height>10</height>
        <textureWidth>12</textureWidth>
        <textureHeight>12</textureHeight>
        <subitems>
        <subitem>UserRatingStarOff.png</subitem>
        <subitem>stargood.png</subitem>
        </subitems>
        <orientation>horizontal</orientation>
        <imagesToDraw>10</imagesToDraw>
        <percentage>#ClickfinderPG.Movie2.RatingStar</percentage>
      </control>
      <control>
<description>MovieTvMovieStar</description>
        <type>image</type>
        <id>1</id>
        <posX>427</posX>
        <posY>452</posY>
        <width>40</width>
        <height>40</height>
        <texture>#ClickfinderPG.Movie2.TvMovieStar</texture>
        <centered>no</centered>
		<align>center</align>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
<description>MovieTitle</description>
        <type>label</type>
        <id>0</id>
        <posX>374</posX>
        <posY>440</posY>
        <width>280</width>
        <label>#ClickfinderPG.Movie2.Title</label>
        <font>font10</font>
        <textcolor>White</textcolor>
		<align>center</align>
      </control>
      <control>
<description>MovieTime</description>
        <type>label</type>
        <id>0</id>
        <posX>384</posX>
        <posY>545</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie2.Time</label>
		 <font>font14</font>
        <align>center</align>
        <textcolor>white</textcolor>
      </control>
      <control>
<description>Movie Channel</description>
        <type>label</type>
        <id>0</id>
        <posX>384</posX>
        <posY>575</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie2.Channel</label>
		 <font>font10</font>
        <align>center</align>
        <textcolor>ff909090</textcolor>
      </control>
    </control> 
	
  <!-- ***** Movie 3 *************************** -->
      <control>
      <description>Movie 3</description>
      <type>group</type>
	  <visible>Control.HasFocus(603)</visible>
      <animation effect="slide" start="0,50" end="0,-5" time="500" reversible="false">visible</animation>
      <animation effect="slide" start="0,-5" end="0,50" time="500" reversible="false">hidden</animation>
      <animation effect="fade" time="600" reversible="false">visible</animation>
      <animation effect="fade" time="600" reversible="false">hidden</animation>
	  <control>
<description>MovieImage</description>
        <type>image</type>
        <id>1</id>
        <posX>1050</posX>
        <posY>693</posY>
        <width>180</width>
     	<texture mask="clickfinderthumb.png">#ClickfinderPG.Movie3.Image</texture>
        <centered>yes</centered>
		<align>center</align>
        <keepaspectratio>yes</keepaspectratio>
      </control>
      <control>
<description>MovieRatingStar Image</description>
        <type>imagelist</type>
        <id>1</id>
        <posX>704</posX>
        <posY>450</posY>
        <width>120</width>
        <height>10</height>
        <textureWidth>12</textureWidth>
        <textureHeight>12</textureHeight>
        <subitems>
        <subitem>UserRatingStarOff.png</subitem>
        <subitem>stargood.png</subitem>
        </subitems>
        <orientation>horizontal</orientation>
        <imagesToDraw>10</imagesToDraw>
        <percentage>#ClickfinderPG.Movie3.RatingStar</percentage>
      </control>
      <control>
<description>MovieTvMovieStar</description>
        <type>image</type>
        <id>1</id>
        <posX>677</posX>
        <posY>452</posY>
        <width>40</width>
        <height>40</height>
        <texture>#ClickfinderPG.Movie3.TvMovieStar</texture>
        <centered>no</centered>
		<align>center</align>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
<description>MovieTitle</description>
        <type>label</type>
        <id>0</id>
        <posX>622</posX>
        <posY>440</posY>
        <width>280</width>
        <label>#ClickfinderPG.Movie3.Title</label>
        <font>font10</font>
        <textcolor>White</textcolor>
		<align>center</align>
      </control>
      <control>
<description>MovieTime</description>
        <type>label</type>
        <id>0</id>
        <posX>634</posX>
        <posY>545</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie3.Time</label>
		 <font>font14</font>
        <align>center</align>
        <textcolor>white</textcolor>
      </control>
      <control>
<description>Movie Channel</description>
        <type>label</type>
        <id>0</id>
        <posX>634</posX>
        <posY>575</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie3.Channel</label>
		 <font>font10</font>
        <align>center</align>
        <textcolor>ff909090</textcolor>
      </control>
    </control>
	
  <!-- ***** Movie 4 *************************** -->
      <control>
      <description>Movie 4</description>
      <type>group</type>
	  <visible>Control.HasFocus(603)</visible>
      <animation effect="slide" start="0,50" end="0,-5" time="500" reversible="false">visible</animation>
      <animation effect="slide" start="0,-5" end="0,50" time="500" reversible="false">hidden</animation>
      <animation effect="fade" time="600" reversible="false">visible</animation>
      <animation effect="fade" time="600" reversible="false">hidden</animation>
	  <control>
<description>MovieImage</description>
        <type>image</type>
        <id>1</id>
        <posX>1430</posX>
        <posY>693</posY>
        <width>180</width>
     	<texture mask="clickfinderthumb.png">#ClickfinderPG.Movie4.Image</texture>
        <centered>yes</centered>
		<align>center</align>
        <keepaspectratio>yes</keepaspectratio>
      </control>
      <control>
<description>MovieRatingStar Image</description>
        <type>imagelist</type>
        <id>1</id>
        <posX>955</posX>
        <posY>450</posY>
        <width>120</width>
        <height>10</height>
        <textureWidth>12</textureWidth>
        <textureHeight>12</textureHeight>
        <subitems>
        <subitem>UserRatingStarOff.png</subitem>
        <subitem>stargood.png</subitem>
        </subitems>
        <orientation>horizontal</orientation>
        <imagesToDraw>10</imagesToDraw>
        <percentage>#ClickfinderPG.Movie4.RatingStar</percentage>
      </control>
      <control>
<description>MovieTvMovieStar</description>
        <type>image</type>
        <id>1</id>
        <posX>928</posX>
        <posY>452</posY>
        <width>40</width>
        <height>40</height>
        <texture>#ClickfinderPG.Movie4.TvMovieStar</texture>
        <centered>no</centered>
		<align>center</align>
        <keepaspectratio>no</keepaspectratio>
      </control>
      <control>
<description>MovieTitle</description>
        <type>label</type>
        <id>0</id>
        <posX>875</posX>
        <posY>440</posY>
        <width>280</width>
        <label>#ClickfinderPG.Movie4.Title</label>
        <font>font10</font>
        <textcolor>White</textcolor>
		<align>center</align>
      </control>
      <control>
<description>MovieTime</description>
        <type>label</type>
        <id>0</id>
        <posX>885</posX>
        <posY>545</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie4.Time</label>
		 <font>font14</font>
        <align>center</align>
        <textcolor>white</textcolor>
      </control>
      <control>
<description>Movie Channel</description>
        <type>label</type>
        <id>0</id>
        <posX>885</posX>
        <posY>575</posY>
        <width>255</width>
        <scrollStartDelaySec>30</scrollStartDelaySec>
        <label>#ClickfinderPG.Movie4.Channel</label>
		 <font>font10</font>
        <align>center</align>
        <textcolor>ff909090</textcolor>
      </control>
    </control>
  </controls>
</window>